uuid: 0018dda7-a50f-4a17-84ad-def956fdf10c
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_gutter
    - paragraphs.paragraphs_type.text_and_image
_core:
  default_config_hash: 9Knx-RmckWu5oOEzHogMuUAY7Gq6Rs1ezweDTBhvSFc
id: paragraph.text_and_image.bp_gutter
field_name: bp_gutter
entity_type: paragraph
bundle: text_and_image
label: Gutter
description: ''
required: true
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'With gutter'
  off_label: 'Without gutter'
field_type: boolean
